Help! Problem Pwning to 2.1... question

Discussion in 'Jailbreaks and iOS Hacks' started by seanpackage, Sep 14, 2008.

  1. seanpackage macrumors newbie

    Joined:
    Apr 3, 2008
    #1
    I have been consistently updating my phone using pwnage since 1.1.4. I have never had a problem until today. I downloaded the new pwnage tool but when I try to create the custom firmware for 2.1 it keeps saying that I do not have v3.9 BL file. I know I do! I have both. When it gives me the option to browse for it, I open it and it says the it still does not appear to be the correct file. What is going on? I redownloaded the .bins and it still doesn't recognize them. Any help would be much appreciated. Thanks
     
  2. tdotto macrumors member

    Joined:
    Nov 7, 2007
    Location:
    Toronto
  3. domness macrumors 6502a

    domness

    Joined:
    Jan 14, 2008
    Location:
    Sheffield, UK
    #3
    Maybe you're getting them mixed up? If you are sure, then why not reinstall the program or search elsewhere for the files?

    If everything fails, post up a bug to the dev team.
     
  4. seanpackage thread starter macrumors newbie

    Joined:
    Apr 3, 2008
    #4
    I did that. I uninstalled everything then reinstalled and redownloaded the .bins... I don't get it...
     
  5. seanpackage thread starter macrumors newbie

    Joined:
    Apr 3, 2008
    #5
    Figured it out... You have to move the Pwnage tool to the applications folder before you run it... works fine now.
     

Share This Page